#en h1,h2,h3,h4,h5,h6
{
   float:right !important;
}

h1,h2,h3,h4,h5,h6
{
    margin: 7px 0 0 0;
    display: inline-block;
    height: auto;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border: 0;
    color: #333;
    font-weight:700;
    width:100%;
line-height: 150%;
text-transform: uppercase;
}
section > h2, div > h2 {
    width: 100%;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 140%;
    line-height: 125%;
    padding: 10px;
    background: rebeccapurple;
    margin: 10px 0;
    display: block;
    color: white;
text-transform: uppercase;
}
#addCommentContainer h2 input
{
color:green;
}
ul{padding:0; margin:0; list-style:none}

a {
    text-decoration: none;
    outline: none;
}

.leftsidediv
{
margin: 0 15px 10px 0;
float: left;
width: 100%;
display:block;
padding-botom:10px;
}

ul.navlink 
{
display:block;
width:100%;
float:left;
}
.headtitle
{
height: auto;
line-height: 36px;
float: left;
position: relative;
font-size: 22px;
display: block;
width: 100%;
font-weight: 900;
}

.linkmenu a
{


background-color: #6D276A;

padding:5px 25px 5px 12px;
color:white !important;
float:right;
margin: 0 5px 5px 5px;
}
#featureditems h2.Generic,#featureditems h2.sports,#featureditems h2.health,#featureditems 
h2.business,#featureditems h2.travel,#featureditems h2.Entertainment,#featureditems h2.Style,#featureditems h2.tech
{
width: auto;
padding: 10px;
margin: 0px -20px;
position:relative;
float:left;
}
#featureditems h2.sports
{
width: auto;
padding: 10px;
margin: 0px -20px;
color:white;
position:relative;
float:left;
}

.Generic
{
display: block;
background: #87CEFA;

}
.sports
{
display: block;
background:#87CEEB;
}
.health
{
display: block;
background:#1E90FF;
}
.business
{
display: block;
background:#4682B4;
}
.travel
{
display: block;
background:#4169E1;
}
.Entertainment
{
display: block;
background:#7B68EE;
}
.Style
{
display: block;
background:#9370DB;
}
.tech
{
display: block;
background:#6A5ACD;
}
.Generic a,.sports a,.health a,.business a,.travel a,.Entertainment a,.Style a,.tech a
{
color: white;
padding: 10px;

}
.itemshortdesc,.itemmaindesc
{
display: inline-block;
height: auto;overflow: hidden;
margin: 10px 0;
padding: 10px 0;
border: 0;
color: #333;
width: 100%;
line-height: 200%;
font-size: 20px;
}